body, td
{
	font-family:helvetica, sans-serif;
	color:#636362;
	margin: 0;
}

/* NEWS */

.newstitle {font-family:Century Gothic,Futura,sans-serif; font-size:16px; color:#636362; letter-spacing:1px; line-height:150%;}

.frontpagenews {font-family:Helvetica,Arial,sans-serif; color:#636362; font-size:11px; letter-spacing:0; line-height:150%;}
.frontpagenews A:link {text-decoration:none; color:#7a9bd9; font-weight:bold;}
.frontpagenews A:visited {text-decoration:none; color:#7a9bd9; font-weight:bold;}
.frontpagenews A:active {text-decoration:none; color:#7a9bd9; font-weight:bold;}
.frontpagenews A:hover {text-decoration:none; color:#7a9bd9; border-bottom:1px dotted #7a9bd9; font-weight:bold;}

.news {font-family:Helvetica,Arial,sans-serif; color:#636362; font-size:11px; letter-spacing:1; line-height:150%; text-align: justify;}
.news A:link {text-decoration:none; border-bottom:1px dotted #7a9bd9; color:#636362;}
.news A:visited {text-decoration:none; color:#636362; border-bottom:1px dotted #7a9bd9; }
.news A:active {text-decoration:none; color:#636362; border-bottom:1px dotted #7a9bd9; }
.news A:hover {text-decoration:none; color:#7a9bd9;}

.newsdate {font-family:Century Gothic,Futura,sans-serif; font-size:11px; color:#7a9bd9; font-weight:bold; text-transform:uppercase; letter-spacing:2px; line-height:150%;}

.callout {font-family:Helvetica,Arial,sans-serif; font-size:24px; color:#870404; letter-spacing:0; line-height:100%;}

.box {font-family:Helvetica,Arial,sans-serif; font-size:11px; letter-spacing:1; color:#ffffff; border:dotted 1px #7a9bd9; padding:8px; line-height:150%;}

.newsimg {padding:5px 5px 5px 5px; border:1px dashed #7a9bd9; background-color:#ffffff; margin-right:10px;}

.newsimg-r {padding:5px 5px 5px 5px; border:1px dashed #7a9bd9; background-color:#ffffff; float:right; position:relative; top: 5px; margin-left:10px; margin-bottom:5px; display:block;}

.keepreading {font-family:Helvetica,Arial,sans-serif; color:#636362; font-size:10px; letter-spacing:2; line-height:150%;}
.keepreading A:link {text-decoration:none; color:#7a9bd9;}
.keepreading A:visited {text-decoration:none; color:#636362;}
.keepreading A:active {text-decoration:none; color:#7a9bd9;}
.keepreading A:hover {text-decoration:none; color:#000000; border-bottom:1px dotted #000000;}




/* MAIN */

.main {font-family:Helvetica,Arial,sans-serif; color:#636362; font-size:12px; letter-spacing:0; line-height:150%;}
.main A:link {text-decoration:none; border-bottom:1px dotted #7a9bd9; color:#7a9bd9;}
.main A:visited {text-decoration:none; color:#636362; border-bottom:1px dotted #636362;}
.main A:active {text-decoration:none; color:#7a9bd9; border-bottom:1px dotted #7a9bd9;}
.main A:hover {text-decoration:none; color:#000000; border-bottom:1px dotted #000000;}

.border {border-color:#ffffff; border-style:solid; border-width:8px;}

.spaced {font-family:Helvetica,Arial,sans-serif; color:#636362; font-size:9px; letter-spacing:3; line-height:150%; text-transform:uppercase;}
.spaced A:link {text-decoration:none; border-bottom:0px; color:#7a9bd9;}
.spaced A:visited {text-decoration:none border-bottom:0px;  color:#7a9bd9;}
.spaced A:active {text-decoration:none border-bottom:0px;  color:#7a9bd9;}
.spaced A:hover {text-decoration:none; color:#000000; border-bottom:1px dotted #7a9bd9;}



/* TITLES & HEADERS */

.bigtitle {font-family:Century Gothic,Futura,sans-serif; font-size:72px; color:#ffffff; text-transform:uppercase; letter-spacing:2px; line-height:90%;}

.headline {font-family:Century Gothic,Futura,sans-serif; font-size:60px; color:#ffffff; text-transform:uppercase; letter-spacing:2px; line-height:90%;}

.bigtitle2 {font-family:Century Gothic,Futura,sans-serif; font-size:60px; color:#828fc7; text-transform:uppercase; letter-spacing:0px; line-height:90%;}

.darktitle {font-family:Century Gothic,Futura,sans-serif; font-size:72px; color:#828fc7; text-transform:uppercase; letter-spacing:2px; line-height:90%;}

.title {font-family:Helvetica,Arial,sans-serif; font-size:24px; color:#ffffff; letter-spacing:0; line-height:100%; font-weight:bold;}

.head {font-family:Century Gothic,Futura,sans-serif; font-size:24px; color:#5f78a1; text-transform:uppercase; letter-spacing:2px; line-height:150%;}

.subhead {font-family:Century Gothic,Futura,sans-serif; font-size:16px; color:#5f78a1; text-transform:uppercase; letter-spacing:4px; line-height:200%;}

.subhead-l {font-family:Century Gothic,Futura,sans-serif; font-size:14px; color:#ffffff; text-transform:uppercase; letter-spacing:4px; line-height:200%;}

.largetype {font-family:Century Gothic,Futura,sans-serif; font-size:14px; color:#5f78a1; text-transform:uppercase; letter-spacing:4px; line-height:200%;}

.callouts {font-family:sans-serif; font-size:11px; color:#5f78a1; text-transform:uppercase; letter-spacing:2px; line-height:150%;}

.record {font-family:Helvetica,Arial,sans-serif; font-size:12px; color:#636362; letter-spacing:1px; line-height:200%;}




/* PEDIGREE */

.small-s {font-family:arial, serif; font-size:10px; color:#636362; letter-spacing:1; line-height:100%; background:#ffffff;}
.small-d {font-family:arial, serif; font-size:10px; color:#636362; letter-spacing:1; line-height:100%; background:#e6e5e1;}
.name {font-family:Georgia,serif; font-size:11px; color:#5f78a1; font-weight:bold; text-transform:uppercase; letter-spacing:2px;}

.foalname {font-family:Century Gothic,Futura,sans-serif; font-size:16px; color:#5c69ad; text-transform:uppercase; letter-spacing:0px;}
.foalname a {text-decoration:none; color:#5c69ad;}
.foalname a:hover {text-decoration:none; color:#5a6c92;}

.progenyintro {font-family:Helvetica,Arial,sans-serif; color:#636362; font-size:11px; line-height:120%;}
.progenyintro A:link {text-decoration:none; border-bottom:1px dotted #7a9bd9; color:#636362;}
.progenyintro A:visited {text-decoration:none; color:#636362; border-bottom:1px dotted #7a9bd9; }
.progenyintro A:active {text-decoration:none; color:#636362; border-bottom:1px dotted #7a9bd9; }
.progenyintro A:hover {text-decoration:none; color:#7a9bd9;}

.winlist {font-family:Helvetica,Arial,sans-serif; color:#5c69ad; font-size:10px; line-height:120%; text-transform:uppercase; letter-spacing:0px;}
.winlist A:link {text-decoration:none; border-bottom:1px dotted #5c69ad; color:#5c69ad;}
.winlist A:visited {text-decoration:none; color:#5c69ad; border-bottom:1px dotted #5c69ad; }
.winlist A:active {text-decoration:none; color:#5c69ad; border-bottom:1px dotted #5c69ad; }
.winlist A:hover {text-decoration:none; color:#7a9bd9;}



/* COPYRIGHT */
.copyright {font-family:Helvetica,Arial,sans-serif; color:#707070; font-size:9px; letter-spacing:0; line-height:150%;}
.copyright A:link {text-decoration:none; color:#707070;}
.copyright A:visited {text-decoration:none; color:#707070;}
.copyright A:active {text-decoration:underline; color:#707070;}
.copyright A:hover {text-decoration:underline; color:#636362;}

.quote {font-family:Georgia,serif; font-size:11px; color:#5c69ad; font-weight:bold; text-transform:uppercase; letter-spacing:2px; line-height:200%;}

.quoted {font-family:serif; font-size:11px; color:#5c69ad; line-height:200%; font-style: italic;}

.breedforeveryneed {font-family:Helvetica,Arial,sans-serif; color:#5c69ad; font-size:12px; letter-spacing:6; line-height:200%}

.stretch {font-family:Helvetica,Arial,sans-serif; color:#636362; font-size:10px; letter-spacing:3;}

/* SECONDARY NAVIGATION */
.secondary {font-family:Century Gothic,Futura,sans-serif; font-size:12px; color:#5a6c92; text-transform:uppercase; padding:8px 8px 8px 8px; letter-spacing:2px; background:#43516d;}
.secondary a {text-decoration:none; color:#768fc0; padding:8px 8px 8px 8px;}
.secondary a:hover {text-decoration:none; color:#ffffff; background:#5c69ad; padding:8px 8px 8px 8px;}

.third {font-family:Century Gothic,Futura,sans-serif; font-size:12px; color:#5a6c92; text-transform:uppercase; padding:8px 8px 8px 8px; letter-spacing:2px; background:#506082;}
.third a {text-decoration:none; color:#ececea; padding:8px 8px 8px 8px;}
.third a:hover {text-decoration:none; color:#ffffff; background:#5c69ad; padding:8px 8px 8px 8px;}

.insub {font-family:Century Gothic,Futura,sans-serif; font-size:12px; color:#ececea; text-transform:uppercase; padding:0px 0px 8px 0px; letter-spacing:2px;}
.insub a {text-decoration:none; color:#ececea; padding:8px 8px 8px 8px;}
.insub a:hover {text-decoration:none; color:#ffffff; background:#5c69ad; padding:8px 8px 8px 8px;}

hr {color: #6c873a; border: 1px dotted #6c873a; border-style: none none dotted; }



/* BUTTONS */
.buttons {font-family:Helvetica,Arial,sans-serif; color:#636362; font-size:11px; letter-spacing:1; line-height:100%;}
.buttons A:link {text-decoration:none; padding: 5px; margin:0; border:1px solid #c4c1bc; width:300px; color:#636362; display:block; background:#d8d7d3;}
.buttons A:visited {text-decoration:none; padding: 5px; margin:0; border:1px solid #c4c1bc; width:300px; color:#636362; display:block; background:#d8d7d3;}
.buttons A:active {text-decoration:none; padding: 5px; margin:0; border:1px solid #c4c1bc; width:300px; color:#636362; display:block; background:#d8d7d3;}
.buttons A:hover {text-decoration:none; background:#7a9bd9; color:#000000;}


.undertext {font-family:Helvetica,Arial,sans-serif; font-size:10px; color:#ffffff; font-weight:bold; text-transform:uppercase; letter-spacing:3px; background:#938f8c;}

.small {font-family:Helvetica,Arial,sans-serif; color:#c7d1b5; font-size:9px; letter-spacing:0; line-height:100%;}
.small A:link {text-decoration:none; color:#636362;}
.small A:visited {text-decoration:none; color:#636362;}
.small A:active {text-decoration:underline; color:#636362;}
.small A:hover {text-decoration:underline; color:#636362;}

